/* -----------------------------------------------------------------------------
General
----------------------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

html,
body {
 font-family: 'Roboto', sans-serif;

 font-weight: normal;
 font-size: 16px;
 color: #003873;
}

main {
 min-height: calc(100vh - 335px);
}
body {

}


*::-webkit-scrollbar-track {
 background-color: #fff;
}

*::-webkit-scrollbar {
 width: 3px;
 height: 3px;
 background-color: #fff;
}

*::-webkit-scrollbar-thumb {
 background-color: #003873;
}
a {
 text-decoration: none;
}

svg,
img {
 max-width: 100%;
 height: auto;
}

.row-no-gutter {
 margin: 0;
}

.row-no-gutter > * {
 padding: 0;
}
.row-small-gutter {
 margin-left: -7.5px;
 margin-right: -7.5px;
}

.row-small-gutter > * {
 padding-left: 7.5px;
 padding-right: 7.5px;
}
@media (min-width: 992px) {

 .row-medium-gutter {
  margin-left: -25px;
  margin-right: -25px;
 }

 .row-medium-gutter > * {
  padding-left: 25px;
  padding-right: 25px;
 }

 .row-large-gutter {
  margin-left: -50px;
  margin-right: -50px;
 }

 .row-large-gutter > * {
  padding-left: 50px;
  padding-right: 50px;
 }

}
.dropdown-menu {
 min-width: initial
}

.bg-dark {
 background-color: #022D4D !important
}



.text-justify {
 text-align: justify;
}

.text-12 {
 font-size: 12px !important
}
.text-14 {
 font-size: 14px !important
}
.text-16 {
 font-size: 16px !important
}
.text-18 {
 font-size: 18px !important
}
.text-20 {
 font-size: 20px !important
}
.text-24 {
 font-size: 24px !important
}
.text-30 {
 font-size: 30px !important
}
.up {
 color: #1fb69f;
}
.down {
 color: #e64b60;
}

.f400 {
 font-weight: 400 !important
}
.text-amz {
 color: #fe9900 !important
}

.text-red {
 color: red !important
}

.text-black {
 color: #000 !important;;
}
.text-white {
 color: #fff !important;;
}

.text-secondary {
 color: #d2d2d2 !important;
}

.text-gray {
 color: #828282 !important
}

.text-golden {
 color: #F1A900 !important
}
.text-caseinitial {
 text-transform: initial !important;
}

.text-uppercase {
 text-transform: uppercase !important;
}

.bg-secondary {
 background-color: #F7F7F7 !important
}

.btn {
 box-shadow: none !important;
}

.btn.btn-outline-primary {
 padding: 10px 26px;
 color: #fff;
 border-color: rgb(27, 75, 176);

 font-weight: 500;
 border-radius: 8px;
}

.btn.btn-primary {
 padding: 10px 26px;
 background-color: rgb(27, 75, 176);
 border-color: rgb(27, 75, 176);

 font-weight: 500;
 border-radius: 8px;
}
.btn.btn-primary:hover {
 background-color: #0d6efd;
}

.btn.btn-amz {
 padding: 0;
 min-width: 225px;
 color: #fff;
 line-height: 55px;

 border-radius: 6px;
 background: linear-gradient(#ffba53 0%, #f97d12 100%);

 padding: 0;


 font-weight: 500;
 font-size: 24px;
 text-align: center;
 border: 0px solid transparent;

}

.btn.btn-amz.secondary {
  background: linear-gradient(#dfdfdf 0%, #a6a6a6 100%);

}
.btn.btn-amz.small {
 min-width: 125px;
 line-height: 40px;
 font-size: 16px;
}
.btn.btn-amz img {
 height: 32px;
}

.videoWrapper {
 position: relative;
 padding-bottom: 56.25%; /* 16:9 */
 height: 0;
}
.videoWrapper iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.h-initial {
 height: initial !important
}

/* -----------------------------------------------------------------------------
Header
----------------------------------------------------------------------------- */
.toppadder {
 position: relative;
 height: 90px;
}

nav.navbar {
 padding: 0;
 transition: all 0.5s;
 top: 0;

 min-height: 75px;
 display: flex;
 align-items: center;
 justify-content: center;
}
nav.navbar.scrolled {
 top: 0;
 min-height: 55px;
 background-color: rgba(0, 56, 115, 0.7) !important;
}

.navbar-collapse {
 justify-content: space-between;
}
.navbar-collapse > * {

}
#mainNavbar .navbar-brand {
 padding: 0;
}
nav.navbar .navbar-brand img {
 height: 54px;
 transition: all 0.5s;
}
nav.navbar.scrolled .navbar-brand img {
 height: 50px;
}
#mainNavbar .navbar-nav {
 align-items: center;
 justify-content: flex-end;
 width: 100%;
}

#mainNavbar li.deco {
 display: block;
 border-left: 1px solid #fbf6e3;
 height: 24px;
}

#mainNavbar .nav-link {
 font-weight: normal;
 font-size: 16px;
 font-weight:600;
 color: #fff;
 position: relative;
 padding: 0 24px;
}

#mainNavbar .nav-link:hover {
 opacity: 1;
}


.navbar-toggler {
 box-shadow: none !important;
 border: 0;
 padding: 0;
 color: #fff;
}

@media (max-width: 992px) {
 .navtopbar a {
  margin-right: 5px;
 }
 #mainNavbar .nav-link {
  margin-left: 0;
  opacity: 1;
 }
 #mainNavbar .nav-link::after {
  bottom: -5px !important;
 }
 #mainNavbar {
 }
 .toppadder {
  height: 55px;
 }
 nav.navbar {
  min-height: 55px;
 }
 nav.navbar .navbar-brand img {
  height: 45px;
 }
 #mainNavbar li.deco {
  display: none;;
 }
 #mainNavbar .nav-link {
  margin: 12px;
 }
}
/* -----------------------------------------------------------------------------
Footer
----------------------------------------------------------------------------- */
#footer {
 padding-top: 45px;
 padding-bottom: 15px;

}

.footerlogo {
 width: 100%;
 max-width: 300px;
}

#footer .thetitle {
 font-family: Roboto;
 font-weight: bold;
 font-size: 22px;
 text-align: left;
 color: #003873;

}

#footer .footerlist {
 list-style: none;
 margin: 0;
 padding: 0;
}
#footer .footerlist li {
 display: flex;
 align-items: center;
 margin-bottom: 15px;
 font-weight: bold;
}
#footer .footerlist li .theicon {
 line-height: 32px;
 width: 32px;
 text-align: center;
 background-color: #e8f6ff;
 border-radius: 100%;
 font-size: 24px;
 display: inline-block;
 margin-right: 15px;
 color: #0080FD;
}
#footer .footerlist a {
 color: #003873;
 display: block;
 font-weight: 400;
}
#footer .footerlist a:hover {
 color: #0080FD;
}


#footer hr {
 border: 1px solid #a9ddff;
 opacity: 0.5;
}

#footer .thecopyright {
 display: block;
 text-align: center;
 margin: auto;
}


#back-to-top{
 background-color: #05cd7f;
 border-radius: 50%;
 color: #fff;
 font-size: 18px;
 position: fixed;
 right: 20px;
 bottom: 100px;
 z-index: 999;
 opacity: 0;
 width: 40px;
 height: 40px;
 display:inline-flex;
 align-items:center;
 justify-content:center;
 transition:opacity ease 0.3s;
 text-decoration: none !important

}
#back-to-top.show{
 opacity:1;
}


/* -----------------------------------------------------------------------------
Main
----------------------------------------------------------------------------- */

.thetitle {

 font-weight: bold;
 font-size: 45px;
 color: #003975;

}
.thesubtitle {
 font-weight: bold;
 font-size: 32px;
 color: #003873;

}

.thetitle strong,
.thesubtitle strong {
 color: #F2970F
}

.thedesc {
 font-weight: normal;
 font-size: 18px;
 color: #003873;

}
#home_1 {
 position: relative;
 background-image: url('../images/home/home_1_bg.png');
 background-size: cover;
 min-height: 800px;

 display: flex;
 align-items: center;

 padding-top: 80px;
}
#home_1 > * {
 position: relative;
 z-index: 2;
}
#home_1::after {
 content: "";
 position: absolute;
 left: 0;
 bottom: -1px;
 width: 100%;
 height: 100%;
 background-image: url('../images/home/home_1_deco.png');
 background-position: bottom center;
 background-size: auto 50% ;
 pointer-events: none;
 background-repeat: no-repeat;
 z-index: 1;
}

#home_1 .line1 {
 font-weight: bold;
 font-size: 50px;
 color: #fff;
}

#home_1 .line2 {
 font-weight: normal;
 font-size: 22px;
 color: #fff;
}

#howdoesitwork {
 box-shadow: 0px 0px 0px 20000px rgba(0,56,115,0.75) inset;
 -webkit-box-shadow: 0px 0px 0px 20000px rgba(0,56,115,0.75) inset;
 -moz-box-shadow: 0px 0px 0px 20000px rgba(0,56,115,0.75) inset;
 background-image: url('../images/home/howdoesitwork_bg.jpg');
 background-attachment: fixed;
 background-position: center;
 position: relative;
 z-index: 3;
}

#howdoesitwork .thetitle {
 display: block;
 text-align: center;
 color: #fff;
}


#howdoesitwork .item {
 color: #fff;
 max-width: 225px;
 display: block;
 margin: auto;
}

#howdoesitwork .item .theimg {
 position: relative;
 width: 100px;
 height: 100px;
 line-height: 100px;
 display: block;
 margin: auto;
 text-align: center;

 margin-bottom: 24px;
}
#howdoesitwork .item .theimg::before {
 top: 0px;
 left: 0px;
 content: "";
 width: calc(100% + 0px);
 height: calc(100% + 0px);
 position: absolute;
 background-image: url('../images/home/section_3_item_deco.svg');
 background-size: 100% 100%;
 transition: all 0.5s;
}
#howdoesitwork .item:hover .theimg::before {
 top: -10px;
 left: -10px;
 content: "";
 width: calc(100% + 20px);
 height: calc(100% + 20px);
}

#howdoesitwork .itemtitle {
 text-align: center;
 font-weight: bold;
 font-size: 18px;

 border-bottom: 1px solid #fff;
 padding-bottom: 15px;
 margin-bottom: 15px;
}
#howdoesitwork .itemdesc {

 text-align: center;
}

#satisfiedcustomers {
 background-color: #F6F6F6
}


#home_6 {

 background-image: url('../images/home/section_6_bg.png');
 background-size: cover;
 background-attachment: fixed;
}
#home_6 .thetitle {
 color: #fff;
 text-align: center;
}

.card.card-faqs {
 padding: 32px 45px;
 border-radius: 12px;
 box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.card.card-faqs .accordion .item:not(:last-child) {
 border-bottom: 1px solid #dfdfdf;

}
.card.card-faqs .btn-accordion {
 font-weight: 500;
 font-size: 18px;
 color: #003873;
 display: block;
 width: 100%;
 text-align:left;
 padding: 0;
 padding: 15px 0;
 position: relative;
 padding-right: 45px;
}
.card.card-faqs .btn-accordion::after {
 content: "";
 position: absolute;
 right: 15px;
 top: 50%;
 transform: translateY(-50%);
 width: 24px;
 height: 24px;
 background-image: url('../images/accordion_arrow.png');
 background-repeat: no-repeat;
 background-size: contain;
 transition: all 0.5s;
}
.card.card-faqs .btn-accordion[aria-expanded="true"]::after {
 transform: translateY(-50%)rotate(180deg);
}

.card.card-faqs .accordion-body {
 border-radius: 10px;
 background: #f1f1f1;
 color: #003873;

}
@media (max-width: 767px) {
 .card.card-faqs {
  padding: 32px 24px;
 }
}

/* -----------------------------------------------------------------------------
Rank Product Page
----------------------------------------------------------------------------- */

#rank_product_1 {
 position: relative;
 background-image: url('../images/rank_product/rank_product_1_bg.png');
 background-size: cover;
 min-height: 800px;

 display: flex;
 align-items: center;

 padding-top: 80px;

 color: #fff;
}
#rank_product_1 > * {
 position: relative;
 z-index: 2;
}
#rank_product_1::after {
 content: "";
 position: absolute;
 left: 0;
 bottom: -1px;
 width: 100%;
 height: 100%;
 max-height: 300px;
 background-image: url('../images/home/home_1_deco.png');
 background-position: top center;
 background-size: cover ;
 pointer-events: none;
 background-repeat: no-repeat;
 z-index: 1;
}

#rank_product_1 .thetitle {

 color: #fff;
}

#rank_product_1 .thesubtitle {

 color: #fff;
}

#rank_product_1 .thedesc {

 color: #fff;
}

#rank_product_3 {
 background-color: #003C64;
 position: relative;
 z-index: 10;
}
#rank_product_3 .thedeco {
 top: -53px;
 height: 55px;
   width: 100%;
 position: absolute;
  background-image: url('../images/rank_product/rank_product_3_deco.png');
  background-size: auto 100%
}
#rank_product_3 .card {
 padding: 32px;
 border-radius: 64px;
}
#rank_product_3 .card .card {
border-radius: 32px;
overflow:hidden;
padding: 0;
}
#rank_product_3 .card .card .card-head,
#rank_product_3 .card .card .card-body {
padding: 32px;
}

#rank_product_3 .card .card .card-head {

 background-position: center bottom;
 background-size: cover;
  background-image: url('../images/rank_product/rank_product_3_cardhead.png');
}
#rank_product_3 .card .card .card-head .line1 {
font-weight: bold;
font-size: 47px;
line-height: 56px;
color: #fff;

}
#rank_product_3 .card .card .card-head .line2 {
 font-weight: 500;
 font-size: 29px;
 line-height: 56px;
 color: #fff;

}
#rank_product_3 ul {
 min-height: 300px;
}
#rank_product_3 ul li {

font-weight: 500;
font-size: 18px;
line-height: 36px;
color: #000;

}
#rank_product_2_imgwrapper {
 position: relative;
 z-index: 1;
 margin-top: -12%;
 margin-bottom: -12%;
}

#rank_product_2_imgwrapper .thetitle {
font-weight: bold;
font-size: 32px;
color: #003873;

}

#rank_product_2 {
 background-position: center;
 background-size: contain;
 background-repeat: no-repeat;
   background-image: url('../images/rank_product/rank_product_2_bg.png');
}

#rank_product_2 .card {
 border: 3px solid #2755F4;
 height: 100%;

font-weight: normal;
font-size: 20px;
color: #003873;
border-radius: 32px;
min-height: 600px;
padding: 32px;
text-align: center;
  background-color: transparent;
}

#rank_product_2 .card.card2 {
 border-color: #138EEA
}
#rank_product_2 .card.card3 {
 border-color: #0CD4EE
}
#rank_product_2 .card.card4 {
 border-color: #0EA7E7
}

#rank_product_2 .card .cardtitle {
font-weight: bold;
font-size: 32px;
text-align: center;
color: #2755f4;
margin-bottom: 15px;
}

#rank_product_2 .card.card2 .cardtitle {
 color: #138EEA
}
#rank_product_2 .card.card3 .cardtitle {
  color: #0CD4EE
}
#rank_product_2 .card.card4 .cardtitle {
  color: #0EA7E7
}

/* -----------------------------------------------------------------------------
BLOG
----------------------------------------------------------------------------- */
#theblog {
 margin: 0;
 background-color: #eee;
 background-image: url(../images/home/home_1_deco.png);
 background-position: bottom center;
 background-size: 100% auto;
 background-repeat: repeat-x;
}
.blogtitle {
 padding-top: 75px;
 padding-bottom: 32px;
 box-shadow: 0px 0px 0px 2000000px rgba(0, 56, 115, 0.75) inset;
-webkit-box-shadow: 0px 0px 0px 2000000px rgba(0, 56, 115, 0.75) inset;
-moz-box-shadow: 0px 0px 0px 2000000px rgba(0, 56, 115, 0.75) inset;

 display: flex;
 justify-content: center;
 align-items: center;
 min-height: 325px;

   background-image: url('../images/etc/blogtitle_bg.jpg');
   background-position: center;
   background-size: cover;
}

.breadcrumb{
 color: #ccc;
}
.breadcrumb a {
 color: #fff;
}

.blogtitle strong {
 color: #fff;
 text-transform: uppercase;
 letter-spacing: 5px;
}

.blogtitle h1.page-title {
 letter-spacing: 5px;
 color: #fff;
 font-size: 45px;
 font-weight: 500;
 line-height: 1.75;
 text-transform: uppercase;
 margin: 0;
}

.blogtitle .entry-meta,
.blogtitle .entry-meta a {
color: #fff;
}


.card.card-news {
 -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
 box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
 border: 0px solid transparent;
 border-radius: 5px;
 height: 100%;
}
.card.card-news.h-initial {
 height: initial
}
.card-news .thethumbnail {
display: block;
width: 100%;
height: 225px;
}
.card-news .thethumbnail img {
 width: 100%;
 height: 225px;
 object-fit: cover;
}

.theposttitle {
 font-weight: bold;
 font-size: 21px;
 color: #000;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 overflow: hidden;
 text-overflow: ellipsis;
 margin-bottom: 15px;
}
.card-news .card-body {
 padding: 1rem;
 padding-bottom: 0;
}
.card-news .metadata {
 display: flex;
 border-top: 1px solid #ccc;
 justify-content: space-between;
 padding: 1rem;
 font-size: 14px;
}


.page404 {
 min-height: 100vh;
 padding-top: 75px;
 background-position: center;
 background-size: cover;
 background-image: url('../images/page404_bg.png');
 text-align: center;
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
}
.page404 ~ footer {
 display: none;
}


.page404 h1 {
 color: #fff;
}
#contactpage {
background-color: #fff;
margin: 0;

  background-image: url('../images/contactpage_bg2.png');
  background-position: center;
  background-size: cover;

}
#contactpage .blogtitle {
 text-align: center;
  background-image: url('../images/contactpage_bg.png');
}


.contactlist {
 list-style: none;
 margin: 0;
 padding: 0;
}
.contactlist li {
 display: flex;
 align-items: center;
 margin-bottom: 24px;
 font-weight: bold;
}
.contactlist li .theicon {
 width: 56.2px;
 line-height: 56.2px;
 text-align: center;
 background-color: #e8f6ff;
 border-radius: 100%;
 font-size: 32px;
 display: inline-block;
 margin-right: 15px;
 color: #0080FD;
}
.contactlist li strong {
 font-size: 20px;
 text-transform: uppercase;
 display: block;
}
.contactlist li span {
font-weight: normal;
color: #a6a6a6;

}
.contactlist a {
 color: #003873;
 display: block;
 font-weight: 400;
}
.contactlist a:hover {
 color: #0080FD;
}

#contactpage .card p {
 margin-bottom: 5px;
}
#contactpage .card label {
font-weight: bold;
color: #003873;

}

#contactpage .card .form-control {
 margin-bottom: 15px;
}

#contactpage .card .btn {
 margin: auto;
}
/* -----------------------------------------------------------------------------
Course Page
----------------------------------------------------------------------------- */
#coursepage {
 background-color: #FAFAFA
}


#coursepage .blogtitle {
  background-image: url('../images/coursepage_bg.png');
}



.course-menu {
 flex-direction: row;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 align-items: center;
 box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
 border: 0px solid transparent;

 position: sticky;
 top: 50px;
 z-index: 10;

}
.course-menu a {
 display: inline-block;
padding: 5px 10px;
border-radius: 8px;
background: #fff;
color: #003873;

}
.course-menu a.active {
 background: #2ac6ff;
 color: #fff;
}

.course-item {
 box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
 border: 0px solid transparent;
}
.course-item-name {

font-weight: bold;
font-size: 24px;
color: #003873;
margin-bottom: 12px;

}

.course-item-subname {
 font-weight: bold;
 font-size: 20px;
 color: #003873 !important;
   padding-left: 10px;
   background-color: transparent !important;
}

.course_item_info_wrapper {
    padding-left: 0px;
    margin-bottom: 0px;
    margin-top: 10px;
    border-top: 2px solid rgba(0, 56, 115, 1);
}

.course-item-link {
display: flex;
justify-content:space-between;
align-items: center;
padding: 0px;
font-weight: bold;
text-align: left;

font-style: normal;
font-weight: 500;
font-size: 16px;
color: #000000;
position: relative;
padding-left: 45px;
min-height: 41px;
padding-top:15px;
padding-bottom: 15px;
}

.course-item-link:not(:first-child) {
  border-top: 1px solid rgba(204, 204, 204, 0.8);
}

.course-item-link span:last-child {
 font-family: Roboto;
 font-weight: 500;
 text-align: right;
 color: rgba(20, 135, 255, 1);
 white-space: nowrap;

}
.course-item-link .fa-lock {
  color: rgba(0, 56, 115, 1);
  
}
/* .course-item-link:hover {
  background-color: rgba(0, 56, 115, 0.05);
} */

.course-item-link img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.course-item-link:hover img {
  animation: pulse-animation 1s infinite;
  border-radius: 100%;
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 56, 115, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 56, 115, 0);
  }
}

.course-item-payment {
 margin-top: 5px;
background-color: #F7F7F7;

padding: 15px 20px;
border-left: 5px solid #B81963;


font-weight: bold;

text-align: left;
color: #003873;

}


@media(max-width: 992px) {
 .course-item-name {
  font-size: 20px;
 }
 .course-item-subname {
  font-size: 18px;
 }
}


/* -----------------------------------------------------------------------------
Buy page
----------------------------------------------------------------------------- */
.card-title {
 border-radius: 10px 10px 0px 0px;
background: #003873;
font-family: Roboto;
font-weight: bold;
font-size: 22px;
text-align: center;
color: #fff;

height: 70px;
display: flex;
justify-content: center;
align-items: center;
}

.buy_selecttype {
display: block;
cursor: pointer;
}

.buy_selecttype .imgwrapper {
width: 100%;
padding-top: 80%;
position: relative;
border-radius: 10px;
background: #f7f7f7;
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
margin-bottom: 15px;
}
.buy_selecttype .imgwrapper.round {
 padding-top: 100%;
 border-radius: 100%;
}
.buy_selecttype input{
 display: none;
}
.buy_selecttype input:checked ~ .imgwrapper {

background: #e6f5ff;
box-shadow: 0px 0px 6px #0663be;

}

.buy_selecttype .imgwrapper img {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 object-fit: scale-down;
 object-position: center;
}
.buy_selecttype ~ .namewrapper {
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 height: 55px;
 padding-bottom: 5px;
 border-bottom: 1px solid #DFDFDF
}
.buy_selecttype ~ .price {
 font-family: Roboto;
font-weight: bold;
font-size: 15px;
text-align: center;
color: #fe9900;
margin-top: 12px;
display: block;
}
.buy_selecttype input:disabled ~ * {
 opacity: 0.5;
 cursor: not-allowed;
}
.coursewrapper {
 position: relative;
 border-radius: 10px;
 background: #f7f7f7;
 box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
 margin-bottom: 15px;
}

.buy_selecttype input:checked ~ .coursewrapper {

background: #e6f5ff;
box-shadow: 0px 0px 6px #0663be;

}


.buy_selecttype input:disabled ~ .coursewrapper {
opacity: 0.5;
cursor: not-allowed;
background: #e6f5ff;
box-shadow: 0px 0px 6px #eee;

}


.coursewrapper .coursename {

 font-weight: bold;
 font-size: 16px;
 text-align: center;
 color: #003873;

 padding: 15px 0;
 border-bottom: 1px solid rgb(222, 226, 230);
}

.coursewrapper a {
 font-family: Roboto;
font-weight: normal;
font-size: 14px;
text-align: center;
color: #fe9900;
display: block;
padding: 0 0 15px;

}
.coursewrapper .table {

}
.coursewrapper .table th {
 font-family: Roboto;
font-weight: normal;
font-size: 14px;
text-align: left;
color: #003873;

}
.coursewrapper .table td {
 font-family: Roboto;
font-weight: bold;
font-size: 14px;
text-align: right;
color: #003873;
}

.buy_orderitem {
 background: #fff;
border: 1px solid #dfdfdf;
border-radius: 10px;
padding: 15px;
display: flex;
align-items: center;
}
.buy_orderitem .imgwrapper {
 width: 103px;
 height: 103px;
border-radius: 100%;
position: relative;
background: #f7f7f7;
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
margin-right: 32px;
}
.buy_orderitem .imgwrapper img {
 position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: scale-down;
object-position: center;
}
.buy_orderitem .line1 {
 font-family: Roboto;
font-weight: bold;
font-size: 14px;
color: #003873;

}
.buy_orderitem .line2 {
 font-family: Roboto;
font-weight: bold;
font-size: 16px;
color: #fe9900;

}


/* -----------------------------------------------------------------------------
Profile
----------------------------------------------------------------------------- */


.profile_avatar {

}
.avatar {
 display: block;
 width: 95px;
height: 95px;
margin: auto;

border-radius: 100%;

margin-bottom: 5px;
position: relative;
overflow: hidden;
}

.avatar i {
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translateX(-50%)translateY(-50%);
color: #fff;
font-size: 24px;
width: 200%;
height: 200%;
background-color: rgba(0,0,0,0.5);
display: flex;
justify-content: center;
align-items: center;
transition: all 0.5s;
opacity: 0;
}
.avatar:hover i {
 opacity: 0.8
}
.avatar img {
width: 100%;
height: 100%;
object-fit: cover;
object-position: center;
}

.profile_avatar .line1 {
font-weight: 500;
font-size: 16px;
text-align: center;
color: #000;

}
.profile_avatar .line2 {
font-weight: normal;
font-size: 14px;
text-align: center;
color: #959da6;

}


.profile_menu {
list-style: none;
padding: 0;
margin: 0;
}

.profile_menu a {
 display: block;
}
.profile_menu a.active {
 color: #EF117B !important
}
.profile_menu > li > a {
font-weight: 500;
font-size: 16px;
color: #000;
margin: 8px 0;
}
.profile_menu > li {
 border-bottom: 1px solid #f3f3f3;
}
.profile_menu > li > a i {
font-size: 18px;
display: inline-block;
width: 24px;
}
.profile_menu > li ul {
 padding:0;
 list-style: none;
 margin-bottom: 10px;
}
.profile_menu > li ul a {
 font-weight: normal;
 font-size: 14px;
 line-height: 2;
 color: #000;

}

/* -----------------------------------------------------------------------------
FORM
----------------------------------------------------------------------------- */
.pms-field {
 color: #212529;

}
@media(min-width: 992px) {
#pms_register-form .pms-form-fields-wrapper {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
#pms_register-form .pms-form-fields-wrapper li {
width: calc(50% - 10px);
margin: 0;
}
}
#wpfep-login-form > a {
display: block;
text-align: center;
color: rgba(0, 56, 115, 1);

}

#wp-submit,
.btnregisternow,
.pms-form input[type=submit] {
border: 0px solid transparent;
display: block;

  width: 100%;
line-height: 48px;
background: #1487FF;
border-radius: 50px;

font-style: normal;
font-weight: 700;
font-size: 16px;
/* identical to box height */
text-align: center;

color: #FFFFFF;
display: block;
max-width: 240px;
margin: auto !important;
}
#user_login,
#user_pass,
.pms-field select,
.pms-field input:not([type="checkbox"]):not([type="radio"]) ,
.wpfep-login-form input:not([type="checkbox"]) {
 font-size: 14px;
  background: #fff;
  border: 1px solid transparent !important;
  padding: 5px 15px;
  border-radius: 5px;
  outline: none !important;
  width: 100%;
height: 54px;

background: #FFFFFF;
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}
.card-login label {

font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 19px;
color: #003873;
display: block;
margin-bottom: 12px;

}


.pms-field-section {
 padding: 32px !important;
 border: 1px solid #eee;
 border-radius: 5px;

}



.pms-section-billing-details {

display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
 }

.pms-section-billing-details .pms-field {
 width: 49%;
 display: inline-block;
}
.pms-section-billing-details .pms-field.pms-field-type-heading  {
 width: 100%;
 display: block;
}
@media(max-width: 767px) {
 .pms-field-section {
  padding: 15px
 }
}


/* -----------------------------------------------------------------------------
2024 update
----------------------------------------------------------------------------- */
.contactnowcard {
  text-align: center;
background: rgba(245, 245, 245, 1);
  padding: 32px;
  position: sticky;
  top: 60px;
}

.contactbtn {
/* Rectangle 9 */

width: 100%;
line-height: 48px;
background: #1487FF;
border-radius: 50px;

font-style: normal;
font-weight: 700;
font-size: 16px;
/* identical to box height */
text-align: center;

color: #FFFFFF;
display: block;
margin: 40px 0 32px;
}
.contactnowcard .contactinfo {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.contactnowcard .contactinfo .fa-circle {
color: rgba(0, 56, 115, 1);

}

.card-login {
  border: 0px solid transparent;
  border-radius: 0px;
  background: rgba(245, 245, 245, 1);
  height: calc(100% - 32px);
  display: flex;
  justify-content: center;

}
.card-login .card-body {
flex: initial
}


.readytostart {
  text-align: center;
  background-image: url('../images/readystartbg.png');
  background-size: cover;
  background-position: center top;
  color: #fff;
  padding: 57px 0 43px;
}
.readytostart .line1 {
font-weight: 500;
font-size: 45px;
line-height: 53px;
/* identical to box height */
text-align: center;
margin-bottom: 20px;

color: #FFFFFF;
}
.readytostart  p {
  color: #fff;
  margin-bottom: 20px;
}
.readytostart  .contactbtn {
  max-width: 240px;
  display: block;
  margin: auto;
}

.mbContact {
  position: sticky;
  bottom: 0;
  width: 100%;
  background-color: rgba(255,255,255,0.8);
  padding: 15px;
  
box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

.mbContact .thetext {

font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 19px;
color: #003873;
}
.mbContact .contactinfo {
  display: flex;
  justify-content: space-between;
}

.mbContact .contactinfo a {
  display: block;
  border-radius: 100%;
  border: 2px solid #fff;

box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}
.mbContact .contactinfo .fa-circle {
  color: rgba(0, 56, 115, 1);
}
/* -----------------------------------------------------------------------------
End - Ciao
----------------------------------------------------------------------------- */
